body {
	font-family: 'Fira Sans', sans-serif;
	/*overflow: hidden;*/
}

main {
	padding: 20px 22% 50px 22%;
	text-align: left;
	font-size: 16px;
	line-height: 1.8em;
}

h1 {
	font-family: 'Fira Sans';
	font-size: 34px;
	font-weight: bold;
	padding-top: 2.4em;
	padding-bottom: 0px;
	line-height: 1.5em;
}

h2 {
	font-family: 'Fira Sans';
	font-size: 22px;
	font-weight: bold;
	/*color: #1A535C;*/
	/*font-style: italic;*/
	padding-top: 1.3em;
	padding-bottom: 0px;
	/*text-decoration: underline;*/
}

dt {font-weight: bold; padding-top: 2em}
dd {padding-top: 0.7em; line-height: 1.8em;}

li {padding-top: 0.7em; line-height: 1.8em;}

p {
	padding-bottom: 0.3em;
	padding-top: 0.1em;
	line-height: 1.8em;
}

.footer {
	background-color: rgba(0,0,0,0.05);
	text-align: center;
	font-size: 18px;
	padding: 20px 12% 20px 12%;*/
}

.footer p {
	padding-bottom: 0em;
	padding-top: 0em;
}

.navbar {
	overflow: hidden;
	position: fixed;
	background-color: black;
	opacity: 0.88;
	top: 0px;
	left: 0px;
	width: 100%;

}

/* Style the links inside the navigation bar */
.navbar a {
	display: inline-block;
	color: white;
	text-align: center;
	opacity: 1;
	padding: 12px 20px;
	text-decoration: none;
	font-size: 1em;
	font-weight: normal;
	min-height: 5%;
}

/* Change the color of links on hover */
.navbar a:hover {
	background-color: white;
	color: black;
}

.navbar .icon {
	display: none;
}

.solpage dt {
	font-size: 17px;
}

#banner {
	top: 0px;
	left: 0px;
	padding: 0px;
	height: 550px;
	overflow: hidden;
	position: relative;
	z-index: -2;
	background-size: cover;
	background-image: url('../../graphics/banner_wa16.jpg');
	opacity: 0.6;
}

#banner p {
	text-align: center;
	font-size: 28px;
	opacity: 1.0;
	position: absolute;
	z-index: 1;
	top: 16%;
	left: 50%;
	height: 400px;
	width: 60%;
	margin-left: -30%;
	margin-right: -30%;
}

#spacer {padding-top: 5em;}

#button {
	padding-top:2.5em;
	padding-bottom: 3.5em;
	text-align: center;
}
#button a {
	background-color:black;
	font-weight: bold;
	font-size: 18px;
	color: white;
	padding: 15px 20px;
	text-decoration: none;
}
#button a:hover {background-color: rgba(0,0,0,0.08); color: black;}

#ourmeetings {padding: 2%; background-color: rgba(0,0,0,0.08); color: black;}
#ourmeetings h2 {padding-top: 0.2em;}

/*#contactinfo {padding: 0% 10% 0% 10%;	}
#infobox {padding: 2%; background-color: rgba(0,0,0,0.08); text-align: center;}*/

#ourwork dt {font-size: 20px;}


@media screen and (max-width: 1000px) {
	main {
		padding: 20px 6% 50px 6%;
	}

	/*Responsive navbar*/
	.navbar a:not(:first-child) {display: none;}
	.navbar a.icon {
		float: right;
		display: block;
	}
	.navbar.responsive {
		position: fixed;
		font-size: 1em;
	}
	.navbar.responsive a.icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	.navbar.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
}
